# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jul  3 14:58:58 UTC 2016
pkgname = docbook-xsl-saxon
pkgver = 1.00-3.parabola1
pkgdesc = Java extensions for use with the DocBook XML stylesheets and the Saxon XSLT engine
url = http://docbook.sourceforge.net/
builddate = 1467557938
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 846848
arch = any
license = custom:MIT
depend = java-runtime
depend = docbook-xsl
depend = saxon6
makedepend = apache-ant
makedepend = saxon6
makedepend = jh
